/Users/bernard/b20/bsoft/src/img/Bimage_topo.cpp(3)

NAME
/Users/bernard/b20/bsoft/src/img/Bimage_topo.cpp - Functions to convert between 2D topology images to 3D surfaces.

SYNOPSIS

#include 'Bimage.h'
#include 'linked_list.h'
#include 'utilities.h'

  Variables
int verbose

Detailed Description

Functions to convert between 2D topology images to 3D surfaces.

Author:
    Bernard Heymann

Date:
    Created: 19990124

    Modified: 20170613

Definition in file Bimage_topo.cpp.

Variable Documentation

  int verbose

Author

Generated automatically by Doxygen for Bsoft from the source code.